Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCmenuArea

## Inherited Class

This class inherits the following classes.
WSCbase WSCform

## Abstract

Provide a pull down menu space in a rectangle window region. The width follows the size of the parent window. Properties: WSNx, WSNy are fixed at the upper right edge.

## Function

- Automatic resizing feature corresponding to the window

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004